# Shavian translation for evince.
# Copyright (C) 2009-2010 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2010.
# Transliterate Evince as ·𐑦𐑝𐑦𐑯𐑕
msgid ""
msgstr ""
"Project-Id-Version: evince\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 18:33+0200\n"
"PO-Revision-Date: 2010-05-16 16:05 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: en@shaw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

msgid "Override document restrictions"
msgstr "𐑴𐑝𐑼𐑮𐑲𐑛 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑮𐑰𐑕𐑑𐑮𐑦𐑒𐑖𐑩𐑯𐑟"

msgid "Override document restrictions, like restriction to copy or to print."
msgstr "𐑴𐑝𐑼𐑮𐑲𐑛 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑮𐑰𐑕𐑑𐑮𐑦𐑒𐑖𐑩𐑯𐑟, 𐑤𐑲𐑒 𐑮𐑰𐑕𐑑𐑮𐑦𐑒𐑖𐑩𐑯 𐑑 𐑒𐑪𐑐𐑦 𐑹 𐑑 𐑐𐑮𐑦𐑯𐑑."

msgid "Search string"
msgstr "𐑕𐑻𐑗 𐑕𐑑𐑮𐑦𐑙"

msgid "The name of the string to be found"
msgstr "𐑞 𐑯𐑱𐑥 𐑝 𐑞 𐑕𐑑𐑮𐑦𐑙 𐑑 𐑚𐑰 𐑓𐑬𐑯𐑛"

msgid "TRUE for a case sensitive search"
msgstr "𐑑𐑮𐑵 𐑓𐑹 𐑩 𐑒𐑱𐑕 𐑕𐑧𐑯𐑕𐑦𐑑𐑦𐑝 𐑕𐑻𐑗"

msgid "Highlight color"
msgstr "𐑣𐑲𐑤𐑲𐑑 𐑒𐑳𐑤𐑼"

msgid "Color of highlight for all matches"
msgstr "𐑒𐑳𐑤𐑼 𐑝 𐑣𐑲𐑤𐑲𐑑 𐑓𐑹 𐑷𐑤 𐑥𐑨𐑗𐑩𐑟"

msgid "Current color"
msgstr "𐑒𐑳𐑮𐑩𐑯𐑑 𐑒𐑳𐑤𐑼"

msgid "Color of highlight for the current match"
msgstr "𐑒𐑳𐑤𐑼 𐑝 𐑣𐑲𐑤𐑲𐑑 𐑓𐑹 𐑞 𐑒𐑳𐑮𐑩𐑯𐑑 𐑥𐑨𐑗"

msgid "Print..."
msgstr "𐑐𐑮𐑦𐑯𐑑..."

msgid ""
"You should have received a copy of the GNU General Public License along with "
"Evince; if not, write to the Free Software Foundation, Inc., 59 Temple "
"Place, Suite 330, Boston, MA  02111-1307  USA\n"
msgstr ""
"𐑿 𐑖𐑫𐑛 𐑣𐑨𐑝 𐑮𐑦𐑕𐑰𐑝𐑛 𐑩 𐑒𐑪𐑐𐑦 𐑝 𐑞 ·𐑜𐑯𐑿 𐑡𐑧𐑯𐑼𐑩𐑤 𐑐𐑳𐑚𐑤𐑦𐑒 𐑤𐑲𐑕𐑩𐑯𐑕 𐑩𐑤𐑪𐑙 𐑢𐑦𐑞 ·𐑦𐑝𐑦𐑯𐑕; 𐑦𐑓 "
"𐑯𐑪𐑑, 𐑮𐑲𐑑 𐑑 𐑞 𐑓𐑮𐑰 𐑕𐑪𐑓𐑑𐑢𐑺 𐑓𐑬𐑯𐑛𐑱𐑖𐑩𐑯, 𐑦𐑙𐑒., 59 𐑑𐑧𐑥𐑐𐑩𐑤 𐑐𐑤𐑱𐑕, 𐑕𐑢𐑰𐑑 330, ·𐑚𐑪𐑕𐑑𐑩𐑯, "
"MA  02111-1307  𐑘𐑵𐑧𐑕𐑱\n"

msgid "_Save a Copy..."
msgstr "_𐑕𐑱𐑝 𐑩 𐑒𐑪𐑐𐑦..."

msgid "Setup the page settings for printing"
msgstr "𐑕𐑧𐑑𐑳𐑐 𐑞 𐑐𐑱𐑡 𐑕𐑧𐑑𐑦𐑙𐑟 𐑓𐑹 𐑐𐑮𐑦𐑯𐑑𐑦𐑙"

msgid "_Print..."
msgstr "_𐑐𐑮𐑦𐑯𐑑..."

msgid "_Find..."
msgstr "_𐑓𐑲𐑯𐑛..."

msgid "The page of the document to display."
msgstr "𐑞 𐑐𐑱𐑡 𐑝 𐑞 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑑 𐑛𐑦𐑕𐑐𐑤𐑱."
